<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <link href="style.css" rel="stylesheet" media="all" type="text/css">
    <title>Welcome</title>
</head>

<body>
    <div class="fondC">
        <img src="testMerciYanisB.png" class="backgroundC">
    </div>
    <div id="container" class="all">
        <h1 class="titreC">Realised by Ambre Rouillon</h1>
        <div class="BoutonsC">
            <a href="WelcomePage.html"><button class="button1">Back</button></a>
        </div>
    </div>
</body>

</html>